CVE-2016-10676

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"rs-brightcove is a wrapper around brightcove's web api rs-bright"
More Information

Updated: 2020-09-27 12:57:32 UTC (commit e686a35f203f78cf2ffac11d711eff2b85e7e048)